/*
 Theme Name:     Divi Child Theme - M4R
 Theme URI:      http://www.elegantthemes.com/gallery/foxy/
 Description:    Divi Child Theme
 Author:         Chris Alberto
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");

h1, h2, h3, h4 {
	text-transform: uppercase;
	font-weight: 700;
}

h3 {
	text-transform: uppercase;
}

h4 {
	font-weight: 500;
}

#main-header {
    background: #046eb6; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#046eb6, #03c2ec); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#046eb6, #03c2ec); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#046eb6, #03c2ec); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#046eb6, #03c2ec); /* Standard syntax */
}

#logo {
	padding-top: 20px;
}

.logo_container {
	padding-top: 20px;
	position: relative !important;
	display:inline-block;
	font-size: 2em;
}

	.logo_container input {
		font-size: 0.9em !important;
	}
.mobile_menu_bar:before {
	color: #ffffff;
}
#et-top-navigation .container.et_menu_container {
	width: 100% !important;
}
.et_menu_container {
	padding: 0px !important;
}

.et_close_search_field {
	background-color: #0f2347 !important;
}

#et-top-navigation {
	padding: 0px !important;
	float: right;
	text-align: right;
	width: 100%;
}

.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
	padding-bottom: 10px !important;
}

.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
	padding-bottom: 10px !important;
}
#main-header .nav li ul a, .et_mobile_menu li a {
	color: #000000 !important;
}
#top-menu {    
	float: right;
}
/*
	#et-top-navigation .current-menu-item {
		background-color: #8a5603;
	}
	
#top-menu-nav {
	width: 100%;
	text-align: center;
	float: right !important;
	padding-right: 5%;
}
nav#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-menu {
	float: right !important;
}

#top-menu {
		display: inline-block;
        margin: 0;
        padding: 0;
		float: none;
		width: 100%;
		max-width: 1080px;
        zoom:1;
        *display: inline;
}

	#top-menu li {
		min-width: 10%;
		padding-right: 0px !important;
	}

	#top-menu a {
		display: block;
		text-align: center;
		margin: 0 5px;
		padding: 15px 0px 15px 0px !important;
	}

#mobile_menu {
	background-color: #ab7521 !important;
}

@media all and (max-width: 980px) {
	#top-menu {
		display: none;
	}
	
	#m4r-widgets div {
		display: block;
		padding-top: 10px;
	}

}
*/

#m4r-widgets {
	display:inline-block;
	float: right;
}

	#m4r-widgets div {
		display:inline-block;
		padding-right: 10px;
	}
	
#m4r-phone {
	float: right;
}
	
	#m4r-phone a {
		color: #fff;
		/*font-size: 2em;*/
		padding-left: 20px;
		white-space: nowrap;
	}

.buttons-container {
	padding-top: 10px;	
	text-align: center;
}

.buttons {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 30px;
	padding-right: 30px;
	text-transform: uppercase;
	color: #fff;
	font-weight: 600;
	border: none;	
    background: #046eb6; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#046eb6, #03c2ec); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#046eb6, #03c2ec); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#046eb6, #03c2ec); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#046eb6, #03c2ec); /* Standard syntax */

}

input[type="submit"] {
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 50px;
	padding-right: 50px;
	text-transform: uppercase;
	color: #fff;
	font-weight: 600;
	border: none;
	max-width: 250px;
	
    background: #046eb6; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#046eb6, #03c2ec); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#046eb6, #03c2ec); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#046eb6, #03c2ec); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#046eb6, #03c2ec); /* Standard syntax */
}

#top-menu a{
	white-space: nowrap;
}
#main-footer {
	background: transparent !important;
}

	#main-footer .et_pb_section_7 {		
		background: #046eb6; /* For browsers that do not support gradients */
		background: -webkit-linear-gradient(#046eb6, #03c2ec); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(#046eb6, #03c2ec); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(#046eb6, #03c2ec); /* For Firefox 3.6 to 15 */
		background: linear-gradient(#046eb6, #03c2ec); /* Standard syntax */
		color: #fff;
		padding-top: 15px;
		padding-bottom: 0px;
	}

	#main-footer .et_pb_row_7 {	
		padding-right: 20px;
		padding-left: 20px;

	}
	
	#main-footer .et_pb_text_11 {
		background: transparent none repeat scroll 0 0;
	}

	#main-footer .et_pb_section.copyright{
		background-color: #024392;
		padding: 5px !important;
	}
	#main-footer .et_pb_row.copyright{
		background-color: #024392;
		color: #fff;
		padding: 5px !important;
		padding-bottom: 0px;
	}

	#main-footer h4 {
		font-weight: 500;
		color: #fff !important;
		font-size: 16px;
		text-transform: uppercase !important;
	}

	#main-footer a {
		color: #fff;
		text-transform: capitalize;
	}

.div-table{
	width: 100%;
	display: table;
}

.div-row {
	display: table-row;
}

.div-cell {
	display: table-cell;
	position: 0;
}

.et_pb_slider .et_pb_slides .et_pb_slide {
    background-size: cover !important;
	background-position: center top !important; 
}

.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form input[type="tel"],
.wpcf7-form textarea,
.wpcf7-form select {
	width: 98%;
	max-width: 500px;
}

.home-menus .et_pb_text_inner div {
	text-transform: uppercase;
	color: #03c3ec;
	border: 2px solid #03c3ec;
	padding: 20px !important;
	margin: 30px;
	background-color: rgba(0, 0, 0, 0.5);
}

.foodmap {
	background-color: #ffffff;
	padding: 20px !important;
	margin: auto;
	max-width: 500px !important;
}

	.foodmap .foodmap-inner {
		border: 2px solid #000;	
		padding: 20px !important;
	}
	
	.foodmap .foodmap-inner h3, .foodmap .foodmap-inner h4 {
		text-align: center;
	}
	
	.foodmap .foodmap-inner .buttons-container {
		width: 180px;
		margin: auto;
	}
	
.about-taggarts {
	display: flex; 
    flex-direction: column; 
    justify-content: center;
}
	.about-taggarts h3, .about-taggarts h4 {
		text-align: center;
	}

.copyright img {
	height: 17px;
}
.wpcf7-form-control-wrap {
	margin-bottom: 20px;
	text-align: -webkit-center;
}